Mesajil
0
Imágenes referenciales
D-LINK ® | Switch Administrable

Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps

El D-Link Easy Smart DGS-1100-08V2 es un switch de red administrable de 8 puertos Gigabit, diseñado específicamente para pequeñas y medianas empresas que requieren rendimiento, confiabilidad y simplicidad en la gestión de su red.

SubCategoría
Switch Administrable
Marca
D-LINK
Conexión
Conexión RJ45
Puertos
8 Puertos
Stock: 7
Precio con transferencia: S/ 313.76

Precio: S/ 320.16

Disponibilidad en Tiendas
La Molina
2
San Isidro
0
Lima
5

SKU: 026567

Part Number: DGS-1100-08V2

DESCRIPCIÓN
FICHA TÉCNICA
Array ( [codproducto] => 5583 [codvendedor] => 1 [meta_marca] => 46 [numero_producto] => 17909398305481 [codigo] => 78561 [sku] => 026567 [numero_parte] => DGS-1100-08V2 [modelo] => [ean] => [tipo] => R [producto] => Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps [resumen] => El D-Link Easy Smart DGS-1100-08V2 es un switch de red administrable de 8 puertos Gigabit, diseñado específicamente para pequeñas y medianas empresas que requieren rendimiento, confiabilidad y simplicidad en la gestión de su red. [texto_destacado] => [descripcion] =>

Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps

MaxPoE con potencias de hasta 370 W La familia de Switches Smart DGS-1100 incluye múltiples opciones con puertos Power Over Ethernet PoE y PoE+ que suministran la alimentación eléctrica por el cable de red de datos a dispositivos compatibles como Teléfonos de Voz IP, cámaras, puntos de acceso WiFi, etc. De esta forma, se facilita su despliegue y se ahorran costes de instalación eléctrica adicional.

Detección de errores La gama DGS-1100 ofrece Detección de bucle invertido y Diagnóstico de cable para ayudar a los administradores de red a encontrar y resolver problemas de red rápida y fácilmente. Loopback Detección se utiliza para detectar bucles creados por un puerto específico y cerrar automáticamente el puerto afectado.

D‑Link Green La tecnología D-Link Green permite a la gama Smart DGS-1100 ahorrar energía sin sacrificios. La mayoría de la familia utiliza un diseño sin ventilador, para un funcionamiento silencioso y eficiente a nivel de consumo eléctrico. Todos son compatibles con IEEE 802.3az y cuentan con detección de estado de enlace y PoE basado en tiempo (excepto los modelos DGS-1100-05PD y DGS-1100-08P).

Gestión dedicada de videovigilancia CCTV Opcionalmente puede seleccionar el modo Surveillance en la interfaz web para agregar de forma instantánea las cámaras y grabadores NVR, además de una interfaz más amigable para gestionar su topología de red CCTV. Detecta automáticamente sus dispositivos de seguridad y los segmenta en una VLAN dedicada para administrar el tráfico de videovigilancia de forma segura y eficiente.

D-LINK DGS-1100-08V2 Switch administrable de 8 puertos RJ45 10/100/1000

FUENTE DE IMAGEN:  https://www.dlink.com/

ENCUENTRALO EN:  https://mesajil.com/

[ficha_tecnica] =>
SUBCATEGORIA Switch administrable
MARCA D-Link
PART NUMBER DGS-1100-08V2
PUERTOS 8 Puertos
CONEXION RJ45
FUNCIONES
  • Admite operación half/full-duplex (mitad a 10/100 Mbps, completa a 1000 Mbps)
  • MDI/MDIX automático
  • El control de flujo IEEE 802.3x admite el modo dúplex completo
  • Cumple con IEEE 802.3az
PERFORMANCE
  • Capacidad de conmutación: 16 Gbps
  • Velocidad máxima de reenvío: 11,9 Mpps
  • Tamaño de la tabla de direcciones MAC: entradas 4K
  • Búfer de paquetes: 1,5 Mbits
  • Memoria Flash: 2 MB
ESTANDARES
  • IEEE 802.1p
  • RFC2236
  • RFC1213 MIBII
  • Convención de trampas MIB RFC1215
GARANTIA 12 meses
*CARACTERISTICAS REFERENCIALES
[novedad] => N [leyenda_novedad] => [precio_regular] => 92 [precio_transferencia] => 90.16 [oferta] => N [leyenda_oferta] => [precio_oferta] => 0 [porcentaje_oferta] => 0 [especial] => N [leyenda_especial] => [precio_especial] => [stock] => 7 [pago_tarjeta] => [pago_transferencia] => [pago_powerpay] => [codcategoriagoogle] => [productos_relacionados] => [venta_cruzada] => [posicion] => 5583 [estado] => A [meta_titulo] => Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps [meta_url] => /producto/switch-d-link-easy-smart-dgs-1100-08v2-8-port-10-100-1000mbps [meta_descripcion] => [meta_palabras] => 026567,78561,Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps [meta_categoria] => 45 [meta_subcategoria] => 199 [meta_imagen] => https://cdn.mesajil.com/files/2026/10/02/switch-d-link-easy-smart-dgs-1100-08v2-8-port-10-100-1000mbps-listado.webp [cambio_informacion] => [cambio_precio] => [cambio_stock] => [usuario_creacion] => 1 [fecha_creacion] => 2023-11-03 12:10:39 [usuario_modificacion] => 1 [fecha_modificacion] => 2026-10-03 12:09:30 )
Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps

Switch D-Link Easy Smart DGS-1100-08V2 8-Port 10/100/1000Mbps

S/ 90.16